Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: dependency is not satisfiable: libasound2  (gelezen 630 keer)

Mettes

  • Gast
dependency is not satisfiable: libasound2
« Gepost op: 2008/05/21, 08:26:12 »
Beste

ik heb via "installeren/verwijderen" Mixxx geïnstalleerd. Nu zit er in die versie nog een bug (niet automatisch afspelen van de playlist) en de nieuwe beta versie zou dit niet meer hebben.

Via de site de bestanden van de beta versie gedownload, oude versie verwijderd maar als ik nu de nieuwe versie wil installeren krijg ik deze error:
error: dependency is not satisfiable: libasound2

Iemand een idee wat aan te doen?

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
dependency is not satisfiable: libasound2
« Reactie #1 Gepost op: 2008/05/21, 08:41:29 »
sudo apt-get install libasound2

of via systeem=>beheer=>synaptic pakketbeheer